FLATPAK INFO(1)

NAME
flatpak-info - Show information about installed application and/or runtime

SYNOPSIS

flatpak info [OPTION...] NAME [BRANCH]

DESCRIPTION

Show info about and installed application and/or runtime.

By default, both per-user and system-wide installations are queried. Use the --user, --system or --installation options to change this.

By default this queries the installed apps and runtimes, but you can limit this by using the --app or --runtime option.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

--user
    Query per-user installations.

--system
    Query the default system-wide installation.

--installation=NAME
    Query a system-wide installation by NAME among those defined in /etc/flatpak/installations.d. Using --installation=default is equivalent to using --system.

--app
    Query for applications.

--runtime
    Query for runtimes.

-r, --show-ref
    Show the installed ref.

-o, --show-origin
    Show the remote the ref is installed from.

-c, --show-commit
    Show the installed commit id.

-v, --verbose
    Print debug information during command processing.

--version
    Print version information and exit.

EXAMPLES

$ flatpak --user list

    org.gnome.Builder
    org.freedesktop.glxgears
    org.gnome.MyApp
    org.gnome.GEdit

SEE ALSO

flatpak(1), flatpak-install(1), flatpak-update(1)